/* --------------- List View Single Event Styles ONLY --------------- */

#tribe-events #tribe-bar-form .tribe-bar-submit input[type=submit] {
	background-color: #d88724;
	border-radius: 3px;
}

#tribe-events #tribe-bar-form .tribe-bar-submit input[type=submit]:hover, #tribe-events #tribe-bar-form .tribe-bar-submit input[type=submit]:focus {
	background-color: #edaa3d;
	border-radius: 3px;
}

.tribe-events-list .tribe-events-loop .type-tribe_events.ticketmaster-event-list-wrapper {
    padding: .85em 0;
	display: table;
	margin: 15px 0;
}

.tribe-events-list .tribe-events-loop .tribe-events-list-separator-month span {
    background: black;
}

.tribe-events-list .ticketmaster-event-list-wrapper:nth-of-type(even) {
    background-color: rgba(0,0,0,.03);
}

.tribe-events-list .tribe-events-loop .ticketmaster-event-list-wrapper .tribe-events-event-image {
	margin-bottom: 0;
}

.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-list-single-image {
	order: 0;
}

.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-list-event-title {
	line-height: 22px;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-list-event-title {
    margin-top: 0;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-list-event-title a {
    color: #333;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-event-meta {
	color: #666;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-event-cost {
	margin: 0;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-event-cost .ticket-cost {
    background: none;
    padding: 0;
    color: #666;
}

.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-age {
	border: 1px solid #666;
    padding: 7px;
    border-radius: 5px;
	margin-bottom: 5px;
}

.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-event-title-prefix {
    font-size: 1em;
	line-height: 20px;
    text-transform: uppercase;
}

.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-event-cost {
	margin: 0;
    font-size: 16px;
}

.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-event-cost span {
	margin: auto;
}

.tribe-events-list .ticketmaster-event-list-wrapper .tribe-event-schedule-details {
	font-size: 14px;
    line-height: 16px;
    margin: 0 0 10px;
}

.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-event-genre-and-age {
	margin-bottom: 0;
    line-height: 14px;
}

.tribe-events-list .ticketmaster-event-list-wrapper .date-col {
	width: 10%;
    text-align: center;
	display: table-cell;
    vertical-align: middle;
}

.tribe-events-list .ticketmaster-event-list-wrapper .day-of-week {
	border-bottom: 2px solid #999;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 5px;
    display: inline-block;
    text-transform: uppercase;
}

.tribe-events-list .ticketmaster-event-list-wrapper .date-of-event {
	width: 100%;
    float: left;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0 0;
}

.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-genres {
	margin-bottom: 0;
}

.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-button.ticketmaster-event-link {
	max-width: 225px;
	margin-bottom: 10px;
}

.tribe-events-list .ticketmaster-event-list-wrapper #tribe-events-footer {
    margin-top: 1em;
}

.tribe-events-list .tribe-events-day .type-tribe_events.tribe-event-featured.ticketmaster-event-list-wrapper, .tribe-events-list .tribe-events-loop .type-tribe_events.tribe-event-featured.ticketmaster-event-list-wrapper {
	margin-bottom: 0;
	border-top: 2px solid #614051;
	border-bottom: 2px solid #614051;
	background: #f0f0f0;
}

.archive #tribe-bar-filters-wrap {
	padding-top: 4px;
}

@media (min-width: 768px) {
	.tribe-events-view-wrapper .tribe-bar-submit {
		padding-top: 13px !important;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-list-single-image {
		width: 25%;
		padding-right: 20px;
		display: table-cell;
		vertical-align: middle;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .ticketmaster-list-single-content {
		width: 45%;
		padding-right: 10px;
		display: table-cell;
		vertical-align: top;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .cta-col {
		width: 20%;
		display: table-cell;
		vertical-align: top;
	}
	.tribe-events-list .tribe-events-loop .ticketmaster-event-list-wrapper .type-tribe_events {
		padding: 1.25em 1em 0;
	}
	.tribe-events-list .tribe-events-loop .type-tribe_events.ticketmaster-event-list-wrapper {
		padding: 1.25em 1em 1.25em 0;
		width: 100%;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-list-event-title {
		margin-top: 0;
	}
	.tribe-events-list .tribe-events-loop .ticketmaster-event-list-wrapper .tribe-events-event-meta {
		margin-top: 7px;
	}
}

@media (max-width: 767px) {
	.tribe-events-list .tribe-events-loop .tribe-events-list-separator-month span {
		font-size: 18px;
	}
	#tribe-bar-form.tribe-bar-collapse #tribe-bar-collapse-toggle {
		background-color: #e5e5e5;
		color: #333;
	}
	#tribe-bar-collapse-toggle span.tribe-bar-toggle-arrow:after {
		border-top-color: #333;
	}
	#tribe-bar-collapse-toggle.tribe-bar-filters-open span.tribe-bar-toggle-arrow:after {
		border-bottom-color: #333;
	}
	.tribe-bar-collapse #tribe-bar-views-toggle:after {
		top: 0;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-button.ticketmaster-event-link {
		max-width: none;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .cta-col {
		width: 100%;
		display: grid;
	}
	.tribe-events-list .tribe-events-loop .type-tribe_events.ticketmaster-event-list-wrapper {
		padding: 1em;
		width: 100%;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-button {
		order: 2;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-event-cost {
		order: 1;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-event-cost span {
		margin: 0;
		font-size: 18px;
	}
	.tribe-events-list .tribe-events-loop .ticketmaster-event-list-wrapper .tribe-events-event-image, .tribe-events-list .tribe-events-loop .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-event-image {
		margin-bottom: 15px;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .date-col {
		width: 100%;
		padding-bottom: 10px;
		display: block;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .day-of-week {
		border-right: 2px solid #999;
		border-bottom: none;
		padding: 0 5px 0 0;
		float: none;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .date-of-event {
		float: none;
	}
	.tribe-events-list .tribe-events-loop .type-tribe_events.tribe-event-featured.ticketmaster-event-list-wrapper {
		padding-bottom: 0;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-events-event-cost, .tribe-events-list .tribe-event-featured.ticketmaster-event-list-wrapper .tribe-events-event-cost {
		margin: 0 0 10px !important;
		float: none;
	}
	.tribe-events-list .ticketmaster-event-list-wrapper .tribe-event-schedule-details {
		margin: 0 0 5px;
	}
	.tribe-events-list .tribe-events-loop .ticketmaster-event-list-wrapper .type-tribe_events .tribe-events-event-meta {
		margin: 2px 0 5px;
	}
}